GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_refresh_token_credentials Struct Reference

`#include <credentials.h>`

## Data Fields
grpc_oauth2_token_fetcher_credentials | base
grpc_auth_refresh_token | refresh_token

## Field Documentation

grpc_oauth2_token_fetcher_credentials grpc_refresh_token_credentials::base

grpc_auth_refresh_token grpc_refresh_token_credentials::refresh_token

The documentation for this struct was generated from the following file:

- src/core/security/credentials.h